body {
	background-color: #f2f2f2;
	color: #283745;
	max-width: 632px;
	margin: 0 auto;
	padding: 4em 1em;
	font-family: attribute-mono, sans-serif;
	line-height: 1.5;
}

.hero {
	margin: 0 0 2em 0;
}

img {
	width: 100%;
}

.grid a img {
	border-radius: 6px;
	box-shadow: 0px 8px 32px rgba(40, 55, 69, 0.15);
	display: block;
	margin: 0 0 1em 0;
}

.overlay {
	/* background-color: rgba(255, 255, 255, .99); */
	background-color: rgba(0, 0, 0, .95);
	color: #fff;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	justify-content: center;
}

.image-block {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.image-block img {
	display: block;
	object-fit: contain;
	max-width: 100%;
	max-height: calc(100vh - 2em - 22px);
}

.overlay p {
	align-self: flex-start;
	margin: 1em 1em;
}

.close-button {
	position: absolute;
	/* width: 200px; */
	/* height: 50px; */
	border-radius: 0;
	background-color: white;
	border: none;
	top: 1em;
	padding: .25em 1em;
	text-decoration: underline;
	/* display: inline-block; */
	font-family: inherit;
	cursor: pointer;
}

a:link i,
.close-button i {
	font-size: inherit;
	display: inline;
}